@font-face {
	font-family: 'HelveticaNeueLTStd55Roman';
	src: url('fonts/helveticaneueltstd-roman-webfont.eot');
	src: local('☺'), url('fonts/helveticaneueltstd-roman-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-roman-webfont.svg#webfont7pwy9Dg5') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	color: #3f3f40;
	font-family: 'HelveticaNeueLTStd55Roman', Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

body {
	background-image:url(images/grey_bg.jpg);
}

#box {
	margin: 0px auto;
	padding: 100px 0 0 0;
	width:700px;
	text-align:center;
    position: relative;
}

a {
	color: #3f3f40;
	text-decoration: none;
}

a:visited {
	color: #3f3f40;
	text-decoration: none;
}

a:hover {
	color: #3f3f40;
	text-decoration: none;
}

p {
	margin: 0 0 5px 0;
}